Subject: MARVIN

From: "PATRICIA" <[email-masked]>
Date: Mon, 18 Dec 2006 21:53:56 -0600

Do away with all you are indebted for with out paying another cent.  Stop
the harrasing calls. Bring a stop to the sending of payments!

Believe it or not almost all lending orgizations are operating illegally.
Amazing but correct!

Visit us for detailed information concerning our structure at N O  expense
or responsibility. You have naught to loose and lots to achieve.

C0ntact us at
1.561-282-9476
Conprehensive info or to discontinue getting or to view postal address

If you are able to prove that you are better, said the Prince to the little
man, I will make you the Chief Wizard of this domain. Then he came to the
Great Wall of China and to mighty Peking, above which he hovered some time,
examining it curiously